libzypp 17.37.10

zyppng::detail::is_nested_async< AsyncOpRef< AsyncOpRef< T > > > Struct Template Reference

`#include <zypp-core/zyppng/pipelines/asyncresult.h>`

Inheritance diagram for zyppng::detail::is_nested_async< AsyncOpRef< AsyncOpRef< T > > >:

## Detailed Description

template<typename T>
struct zyppng::detail::is_nested_async< AsyncOpRef< AsyncOpRef< T > > >

Definition at line 123 of file asyncresult.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/pipelines/asyncresult.h